@font-face {
    font-family: 'Radiance';
    src: url("fonts/radiance.eot");
    src: url("fonts/radiance.eot?#iefix") format("embedded-opentype"), url("fonts/radiance.woff") format("woff"), url("fonts/radiance.ttf") format("truetype"), url("fonts/radiance.svg#ywftsvg") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Radiance-SemiBold';
    src: url("//cdn.dota2.com.cn/apps/dota2/fonts/radiance-semibold.eot");
    src: url("//cdn.dota2.com.cn/apps/dota2/fonts/radiance-semibold.eot?#iefix") format("embedded-opentype"), url("//cdn.dota2.com.cn/apps/dota2/fonts/radiance-semibold.woff") format("woff"), url("//cdn.dota2.com.cn/apps/dota2/fonts/radiance-semibold.ttf") format("truetype"), url("//cdn.dota2.com.cn/apps/dota2/fonts/radiance-semibold.svg#ywftsvg") format("svg");
    font-weight: normal;
    font-style: normal
}

.clearfix:after {
    content: "020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

a {
    text-decoration: none;
}

body {
    font-family: "微软雅黑", "宋体", Arial, Verdana, sans-serif;
    min-width: 1280px;
    font-size: 14px;
}

.main {
    background: url('../images/bg.jpg') #090F17 center -60px no-repeat;
}

.content {
    width: 990px;
    margin: 0 auto;
    padding-bottom: 120px;
    overflow: hidden;
}

.language {
    color: #4f5c61;
    float: right;
    font-size: 14px;
    line-height: 20px;
    margin-right: 40px;
    margin-top: 36px;
}

.language span {
    display: inline-block;
    padding: 0 6px;
    cursor: default;
}

.language a {
    display: inline-block;
    padding: 0 6px;
    color: #4f5c61;
}

.language .current {
    color: #1892bf;
}

.address {
    margin-top: 400px;
    text-align: center;
    color: #ccc;
    font-size: 16px;
    line-height: 28px;
}

.address span.mr48 {
    margin-right: 48px;
}

.team {
    display: none;
    min-height: 500px;
    margin-top: 56px;
    padding: 0 34px 30px;
    background-color: #1B2026;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.tline {
    width: 922px;
    top: 56px;
    border-bottom: 1px solid #1F2832;
    border-top: 1px solid #000;
    position: absolute;
}

.title {
    position: relative;
    display: inline-block;
    padding: 0 22px;
    margin: 28px auto 0;
    line-height: 56px;
    font-size: 30px;
    color: #15b8ee;
    background-color: #1B2026;
    font-weight: bold;
    cursor: default;
}

.tlist {
    margin-top: 30px;
}

.tlist li {
    width: 193px;
    list-style: none;
    float: left;
    margin-right: 50px;
    text-align: center;
    position: relative;
}

.tlist li .member {
    font-family: "Radiance";
    width: 220px;
    height: 140px;
    padding: 10px 0;
    cursor: default;
    background-color: #000;
    position: absolute;
    top: -10px;
    left: -15px;
    border: 1px solid #B2A16E;
    opacity: 0;
    filter: alpha(opacity=0);
}

.tlist li .member:hover {
    font-family: "Radiance";
    opacity: 1;
    filter: alpha(opacity=1);
}

.tlist .member span {
    font-family: "Radiance";
    display: inline-block;
    padding: 0 5px;
    color: #fff;
    line-height: 28px;
}

.tlist .member span.cu {
    color: #666;
}

.tlist li.nr {
    margin-right: 0px;
}

.tlist .tlogo {
    height: 120px;
    width: 100%;
    position: relative;
    background: #141C21 url(../images/loading.gif) 50% 50% no-repeat;
}

.tlist .tlogo.removeloading {
    background: #141C21;
}

.tlist .tlogo img {
    margin-top: 10px;
    width: 100px;
}

.tlist .tlogo .count {
    position: absolute;
    top: 0;
    left: 0;
    width: 193px;
    height: 120px;
    font-size: 14px;
    font-family: arial, sans-serif;
    display: none;
}

.tlist .count p {
    margin-top: 28px;
    color: #666;
}

.tlist .count span {
    color: #333;
    padding: 0 5px;
    font-size: 13px;
    display: inline-block;
}

.tlist .count .t {
    font-size: 24px;
}

.tlist .count .t_h,
.tlist .count .t_m {
    font-size: 24px;
    color: #999;
}

.tlist .count .t_s {
    font-size: 24px;
    color: #FFA800;
}

.tlist .tname {
    font-family: "Radiance";
    line-height: 36px;
    font-size: 18px;
    color: #fff;
 /*    font-weight: bold; */
}

.tlist .manner {
    line-height: 16px;
    font-size: 14px;
    color: #666;
    margin-bottom: 18px;
}

.areamatch {
    display: none;
    margin-top: 56px;
    min-height: 500px;
    padding: 0 34px 20px;
    background-color: #1B2026;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.legend p {
    font-size: 14px;
    color: #666;
    line-height: 24px
}

.legend {
    margin-bottom: 20px;
}

.arealist li {
    width: 376px;
    background-color: #1F242B;
    padding: 30px 35px;
    list-style: none;
    float: left;
    box-shadow: 0 0 2px #171717;
    margin-bottom: 80px;
    position: relative;
}

.arealist .descp {
    width: 376px;
    height: 64px;
    padding: 8px 0;
    position: absolute;
    bottom: -80px;
    font-size: 14px;
    color: #666;
    line-height: 24px;
}

.mr30 {
    margin-right: 30px;
}

.aname {
    font-size: 24px;
    color: #ccc;
    line-height: 35px;
}

.atime {
    font-size: 14px;
    color: #666;
    line-height: 20px;
    margin-bottom: 18px;
}

.ateam {
    padding: 6px 0;
    background-color: #141B20;
    border-bottom: 1px solid #1A2228;
}

.ateam span {
    display: block;
    font-size: 14px;
    color: #666;
    line-height: 20px;
}

.ateam .atname {
    font-size: 18px;
    color: #fff;
    line-height: 28px;
}

.openmatch {
    margin-top: 70px;
    min-height: 300px;
    padding: 0 34px 50px;
    background-color: #1B2026;
    overflow: hidden;
    text-align: center;
    position: relative;
}

.otime {
    margin: 15px auto 8px;
    width: 240px;
    height: 26px;
    color: #fff;
    line-height: 26px;
    border-radius: 13px;
    background-color: #1F2832;
}

.odescp {
    font-size: 14px;
    color: #999;
    line-height: 26px;
}

.apply {
    width: 800px;
    margin: 0 auto;
    margin-top: 24px;
    overflow: hidden;
}

.apply li {
    list-style: none;
    width: 400px;
    float: left;
}

.sname {
    font-size: 16px;
    color: #f3820c;
}

.alytime {
    font-size: 16px;
    color: #4A4F52;
}

.sname.foreign {
    color: #377395;
}

.alytime.foreign {
    color: #4A4F52;
}

.slink {
    height: 100px;
    width: 100%;
    margin-top: 12px;
    background: url('../images/signupbg01.png') 30px 0px no-repeat;
}

.slink.foreign {
    background: url('../images/signupbg02.png') 30px 0px no-repeat;
}

.slink a {
    display: block;
    margin-left: 40px;
    width: 320px;
    height: 85px;
    font-size: 30px;
    font-weight: bold;
    line-height: 85px;
    color: #fff;
}

.slink.disabled {
    background-image: url(../images/signupbg03.png) !important;
}

.slink.foreign a {
    color: #fff;
}

.foreign-en a {
    font-size: 24px;
}

.Inner {
    height: 25px;
    background: #000;
}

.ateamfix .atname {
    line-height: 48px!important;
}

.ateam {
    position: relative;
}

.ateam i {
    position: absolute;
    font-style: normal;
    font-size: 14px;
    color: #666;
    height: 48px;
    line-height: 48px;
    right: 0px;
    top: 0px;
    right: 12px;
    top: 6px;
}

.ateama {
    background-color: #091520;
}
